@import "nullstyles";
@import "varColor";
@import "templates";
@import "font";

html {
  scroll-behavior: smooth;
}


.body {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-size: 16px;
  overflow: hidden;

}

body.lock {
  overflow: hidden;
}

//CONTAINER
.my-container {
  width: 100%;
  max-width: 1350px;
  padding: 0 15px;
  margin: 0 auto;
}

.intro-view-img {
  display: none;
}

.intro-view-model {
  display: block;
}

.intro-pc {
  display: flex !important;
}

.intro-mobile {
  display: none !important;
}

.intro-down-desc {
  display: flex;
}

.intro-down-mobile {
  display: none;
}

// INTRO
.intro {
  overflow: hidden;
  position: relative;
  background: url("../images/bg-min.png") center center, no-repeat;
  background-size: cover;
  max-width: 1440px;
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  display: flex;
  align-items: center;

  &-polygon {
    position: absolute;
    bottom: -1px;
    width: 100%;
    right: -50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%) rotate(180deg);

  }

  &-inner {
    text-align: right;
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  &-socials {
    height: 160px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    text-align: right;
    width: 100%;

    font-family: RobotoRegular, sans-serif;
    font-size: 20px;
    line-height: 200%;
    color: $gray;
  }

  &-title {
    font-family: RobotoMedium, sans-serif;
    font-size: 134px;
    line-height: 157px;
    color: $blue;
    text-shadow: 5px 5px 14px rgba(34, 34, 34, 0.2), -5px -5px 14px rgba(255, 255, 255, 0.8);
    padding: 0 15px;

    & > span {
      position: relative;

      &:after {
        content: attr(data-letter);
        padding-top: 10px;
        display: block;
        width: 120px;
        height: 120px;
        border-radius: 50%;
        background-color: #266387;
        position: absolute;
        top: -10px;
        left: -42%;
        overflow: hidden;
        color: white;
      }

      &:before {
        content: "";
        display: block;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        background: #000000;
        position: absolute;
        top: 47%;
        left: -45%;
        z-index: 3;
      }
    }

  }

  &-targline {
    text-align: center;
    font-size: 20px;
    line-height: 200%;
    width: 600px;
  }

  #interaction {
    --progress-bar-color: transparent;
    --poster-color: transparent;
  }


  &-circle {
    display: flex;
    align-items: center;

    &-animation {
      position: absolute;
      top: -20%;
      right: 40%;
      z-index: 1;
      display: flex;
      align-items: center;

      &__img {
        width: 600px;
        height: 600px;
      }
    }
  }

  &-preloader {
    width: 150px !important;
    height: 150px !important;
    z-index: 3;
  }

  &-model3d {
    display: none;
  }


  &-btn {
    display: flex;
    justify-content: flex-end;
  }


  &-down {
    @extend %tplarrow;
    top: unset;
    bottom: 1%;
    left: 50%;
    transform: translate(-50%);
    cursor: pointer;

    & > img {
      transform: rotate(180deg);
    }
  }
}

.social {
  margin-top: 20px;
  display: flex;
  justify-content: flex-end;
  align-items: center;


  & > a {
    &:hover {
      opacity: 0.8;
    }
  }

  &__linkedin {
    margin-left: 32px;

    & > img {
      width: 30px;
      height: 30px;
    }
  }
}

// HEADER
.header {
  display: flex;
  align-items: center;
  width: 100%;
  position: absolute;
  background-color: $white;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  box-shadow: 0px -4px 10px rgba(255, 255, 255, 0.8), 0px 4px 18px rgba(166, 180, 200, 0.2);
  max-width: 1440px;
  margin: 0 auto;

  &-logo {
    padding: 10px 0;

    &-img {
      width: 42px;
      height: 42px;
    }
  }
}


.nav {
  display: flex;
  justify-content: space-around;
  font-size: 16px;
  text-transform: uppercase;

  &__link {
    color: $black;
    font-family: RobotoLight, sans-serif;
    cursor: pointer;

    &:hover {
      text-decoration: none;
      color: grey;
    }

    &-active {
      font-family: RobotoMedium, sans-serif;
      text-shadow: 0 4px 4px rgba(166, 180, 200, 0.7);
    }
  }
}

.btn-contact {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 218px;
  height: 42px;
  border-radius: 5px;
  background-color: #266387;
  color: white !important;
  box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.8), 2px 2px 10px rgba(166, 180, 200, 0.5);
  z-index: 3;

  &:hover {
    text-decoration: none;
    opacity: 0.8;
    color: $white;
  }

  &-blue {
    background: $blue;
    color: $white;
  }

  &-gray {
    background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%)
  }

  &-social {
    width: 281px;
    font-family: RobotoLight, sans-serif;
    font-size: 16px;
    text-align: center;
    margin-right: 20px;
    color: $white;
    cursor: pointer;
  }
}

#header-burger__btn.active {
  z-index: 0;
}

.menu-burger {
  display: none !important;
}

.menu-default {
  display: flex;
}

.header-burger {
  &__logo {
    flex: 0 0 40px;
    z-index: 6;

    & > img {
      height: 40px;
      border-radius: 5px;
    }

    &.active {
      z-index: 0;
    }
  }

  &__body {
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 60px;
    align-items: center;
  }

  &__menu {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180.02deg, #FFFFFF -3.43%, #F4F8FA 30.51%, #B8D1E0 99.99%);
    backdrop-filter: blur(4px);
    z-index: 2;
    padding: 70px 0 0 0;
    transition: all 0.3s ease 0s;
    display: flex;
    align-items: center;
    justify-content: center;

    &.active {
      top: 0;
    }
  }

  &__block {
    display: flex;
    justify-content: flex-end;
  }

  &__burger {
    display: block;
    position: relative;
    width: 30px;
    height: 20px;
    z-index: 5;

    & > span {
      position: absolute;
      display: block;
      background-color: $blue;
      left: 0;
      width: 100%;
      height: 2px;
      top: 9px;
      transition: all 0.3s ease 0s;
    }

    &:before, &:after {
      content: '';
      display: block;
      background-color: $blue;
      position: absolute;
      width: 100%;
      height: 2px;
      left: 0;
      transition: all 0.3s ease 0s;
    }

    &:before {
      top: 0;
    }

    &:after {
      bottom: 0;
    }

    &.active {
      &:before {
        transform: rotate(45deg);
        top: 9px;
      }

      &:after {
        transform: rotate(-45deg);
        bottom: 9px;
      }

      & > span {
        transform: scale(0);
      }
    }
  }

  &__list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    height: 60%;
    position: relative;
    z-index: 2;

    & > li {
      list-style: none;
      margin: 0 0 0 20px;
    }
  }

  &__link {
    color: $black;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 37px;
    font-family: RobotoRegular, sans-serif;
    text-decoration: none;

    &:hover {
      color: $black;
      text-decoration: none;
    }
  }

}

.wrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;

  & > a {
    margin-right: 25px;
  }

}


//WE - NEED
.we-need {
  margin-top: 120px;
  padding-bottom: 80px;

  &-header {
    height: 100%;
    display: flex;
    align-items: center;
  }

  &-title {
    font-family: RobotoBold, sans-serif;
    font-size: 30px;
    line-height: 180%;
    color: $black;
    text-transform: uppercase;
    text-shadow: 5px 5px 14px rgba(34, 34, 34, 0.2), -5px -5px 14px rgba(255, 255, 255, 0.8);

    & > span {
      position: relative;

      &:after {
        content: attr(data-letter);
        padding-top: 21px;
        padding-right: 0;
        display: block;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background-color: #266387;
        position: absolute;
        color: $white;
        bottom: 5px;
        left: 0;
        overflow: hidden;
      }

      &:before {
        content: "";
        display: block;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background: #000000;
        position: absolute;
        top: -65%;
        right: -28%;
        z-index: 3;
      }
    }
  }

  &-text {
    font-family: RobotoRegular, sans-serif;
    font-size: 16px;
    line-height: 180%;
    color: $black;
  }
}


// CARDS
.cards {
  margin-top: 90px;

  &-item {

  }

  &-headlines {
    margin: 0 auto;
    width: 210px;
    height: 190px;
    background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
    box-shadow: -4px -4px 17px rgba(255, 255, 255, 0.8), 4px 4px 17px rgba(166, 180, 200, 0.35);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: $blue;
    text-transform: uppercase;

    &__title {
      font-family: RobotoBold, sans-serif;
      font-size: 65px;
      line-height: 76px;
    }

    &__subtitle {
      font-size: 18px;
    }
  }
}

.skill-list {
  padding-top: 30px;
  width: 70%;
  margin: 0 auto;
  list-style: none;

  &__item {
    display: flex;
    align-items: center;
    font-family: RobotoRegular, sans-serif;
    font-size: 16px;
    line-height: 130%;
    color: $black;
    height: 90px;

    & > span {
      font-family: RobotoBold, sans-serif;
      font-size: 30px;
      line-height: 35px;
      color: $light-gray;
      padding-right: 20px;
    }
  }
}

//APP
.app {
  margin-top: 200px;

  &-title {
    font-family: RobotoBold, sans-serif;
    font-size: 30px;
    line-height: 180%;
    color: $black;
    text-transform: uppercase;
    text-shadow: 5px 5px 14px rgba(34, 34, 34, 0.2), -5px -5px 14px rgba(255, 255, 255, 0.8);

    & > span {
      position: relative;

      &:after {
        content: attr(data-letter);
        padding-top: 18px;
        padding-left: 26px;
        display: block;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background-color: #266387;
        position: absolute;
        bottom: 12px;
        right: -3px;
        overflow: hidden;
        color: white;
      }

      &:before {
        content: "";
        display: block;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background: #000000;
        position: absolute;
        top: 0;
        left: -134%;
        z-index: 3;
      }
    }
  }

  &-inner {
    display: flex;
    align-items: center;
  }
}

//SLIDER
.slider {
  margin-top: 50px;

  &-inner {
  }

  &-image {
    display: block;
    max-width: 100%;
    height: auto;
  }

  &-item {
    display: flex;
    justify-content: center;
  }

  &-indicators {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;

    &__item {
      margin-right: 10px;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: $gray;
      box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);

      &-active {
        width: 14px;
        height: 14px;
      }
    }
  }
}

//TEAM
.team {
  margin-top: 200px;

  &-header {
    font-family: RobotoBold, sans-serif;
    font-size: 30px;
    line-height: 180%;
    color: $black;
    text-transform: uppercase;
    margin-bottom: 0;

    & > span {
      position: relative;

      &:after {
        content: attr(data-letter);
        padding-top: 4px;
        display: block;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background-color: #266387;
        position: absolute;
        bottom: 8px;
        right: 3px;
        overflow: hidden;
        color: white;
      }

      &:before {
        content: "";
        display: block;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #000000;
        position: absolute;
        top: -31%;
        left: 70%;
        z-index: 3;
      }
    }
  }
}

//SQUAD
.squad {
  margin-top: 20px;
  transition: all 0.3s ease 0s;

  &-item {
    &__role {
      height: 54px;
      width: 54px;
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: #266387;
      border-radius: 50%;
      right: 0;
      bottom: 0;
    }
  }


  &-row {
    margin-bottom: 20px;
  }

  &-col {
    margin-top: 30px;
    margin-left: 20px;
  }


  &-item {
    display: flex;
    flex-direction: column;
    align-items: center;


    &__image {
      position: relative;
    }

    &__role {
      position: absolute;
      z-index: 1;
    }
  }

  &-info {
    text-align: center;
    margin-top: 20px;

    &__name {
      color: $blue;
      font-family: RobotoMedium, sans-serif;
      font-size: 17px;
      line-height: 20px;
    }

    &__role {
      margin-top: 5px;
      color: $color-role;
      font-family: RobotoRegular, sans-serif;
      font-size: 15px;
      line-height: 18px;
    }
  }

  &-arrow {
    @extend %tplarrow;
    transform: translate(-50%);
    margin-top: 10px;
    top: unset;
    display: none;
    width: 40px;
    height: 40px;
    font-size: 20px;

    & > img {
      width: 14px;
      height: 8px;
      transform: rotate(180deg);
    }

    &-open {
      & > img {
        transform: rotate(0);
      }
    }
  }


}

.item-image {
  display: block;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  border: 1px solid $light-gray;
  background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
  border-image-source: linear-gradient(136.98deg, rgba(254, 254, 254, 0.4) 0%, rgba(211, 220, 234, 0.3) 103.71%);
  //box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.8), 5px 5px 17px rgba(166, 180, 200, 0.35)
}

//FEEDBACK
.feedback {
  margin-top: 200px;
  padding-bottom: 40px;

  &-header {
    font-family: RobotoBold, sans-serif;
    font-size: 30px;
    line-height: 180%;
    color: $black;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 80px;

    & > span {
      position: relative;

      &:after {
        content: attr(data-letter);
        display: block;
        padding-top: 21px;
        padding-left: 12px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background-color: #266387;
        position: absolute;
        bottom: 15px;
        right: 0;
        overflow: hidden;
        color: white;
      }

      &:before {
        content: "";
        display: block;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #000000;
        position: absolute;
        bottom: 66%;
        right: 106%;
        z-index: 3;
      }
    }
  }

  &-info {
    margin-bottom: 25px;
  }
}

.info-text {
  font-family: RobotoRegular, sans-serif;
  font-size: 16px;
  line-height: 180%;
  color: $black;
  width: 100%;
}

.info-list {
  padding: 15px 0;
  margin-bottom: 0;

  &__item {
    display: flex;
    align-items: center;
    height: 70px;

    font-family: RobotoRegular, sans-serif;
    font-size: 16px;
    line-height: 170%;
    color: $black;


    & > span {
      font-family: RobotoBold, sans-serif;
      font-size: 30px;
      line-height: 35px;
      color: $light-gray;
      padding-right: 20px;
    }
  }
}

// FORM

.form {
  display: flex;
  flex-direction: column;

  &-input {
    @extend %tplforminput;

  }

  &-select {
    @extend %tplforminput;
    color: $color-placeholder;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    padding-right: 20px;
    position: relative;


    &__option {
      background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
      box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);
    }
  }

  &-comments {
    @extend %tplforminput;
    height: 160px;
    width: 100%;
    resize: none;
    padding-top: 20px;

    &::placeholder {
      @extend %tplformplaceholder;
    }
  }

  &-submit {
    width: 100%;
    height: 45px;
    background: linear-gradient(134.17deg, #3B789C 4.98%, #266387 94.88%);
    box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.8), 2px 2px 10px rgba(166, 180, 200, 0.5);
    border-radius: 5px;

    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    font-family: RobotoRegular, sans-serif;
    font-size: 16px;
    line-height: 19px;
    color: $white;

    &:hover {
      background: linear-gradient(134.17deg, #EEF0F5 4.98%, #E6E9EF 94.88%);
      box-shadow: inset -3px -3px 15px rgba(255, 255, 255, 0.75), inset 3px 3px 10px rgba(166, 180, 200, 0.75);
      color: $color-hoversubmit;
    }
  }
}

.select-container {
  position: relative;

  &:after {
    content: "";
    background-image: url('../images/selectArrow.svg');
    background-size: 15px 6px;
    display: block;
    width: 15px;
    height: 6px;
    position: absolute;
    top: 30%;
    right: 5%;
    z-index: 1;
    transform: translate(-30%);
  }
}

._error {
  box-shadow: 0 0 3px red;
}


input::-webkit-input-placeholder {
  @extend %tplformplaceholder;
}

.boss {
  background: url("../images/PhotoHlib.png") top center no-repeat;
  padding: 0 !important;
}

.footer-desc {
  display: flex !important;
}

.footer-mobile {
  display: none !important;
}

.footer {
  position: relative;
  background: url("../images/bg_f.png") bottom center, no-repeat;
  background-size: cover;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  height: 232px;
  display: flex;
  align-items: flex-end;

  & > img {
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    width: 100%;
  }

  .my-container {
    padding-bottom: 10px;
  }

  &-logo, &-сopyright, &-social {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    font-family: RobotoRegular, sans-serif;
    font-size: 16px;
    line-height: 19px;
  }

  &-lms {
    font-family: RobotoRegular, sans-serif;
    font-size: 17px;
    line-height: 23px;
    margin-left: 20px;
    width: 30%;
  }

  &-email {
    color: inherit;
    text-align: right;
    width: 100%;
    margin-top: 20px;

    &:hover {
      color: inherit;
      text-decoration: none;
      opacity: 0.8;
    }
  }

  &-wrap {
    display: flex;
    align-items: center;
  }

  &-logo {
    //order: 1;
    display: flex;
    align-items: start;
    justify-content: center;

    &-img {
      height: 77px;
      width: 77px;
    }
  }

  &-copyright {
    //order: 2;
    margin-top: 20px;
  }

  &-social {
    //order: 3;

    & > div {
      margin-top: 20px;
      width: 100%;
      display: flex;
      justify-content: flex-end;
    }
  }


  &-copy {
    font-family: RobotoRegular, sans-serif;
    font-size: 16px;
    line-height: 170%;
    color: $black;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: 100%;
    padding-bottom: 10px;
  }

  &-info {
    font-family: RobotoRegular, sans-serif;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    height: 200px;
  }

  &-icon {
    display: flex;
    justify-content: flex-end;
    align-items: center;

    & > a {
      &:hover {
        opacity: 0.8;
      }
    }

    &__linkedin {
      margin-left: 15px;
    }
  }

  &-up {
    @extend %tplarrow;
    top: 30px;
  }
}

@media screen and (min-width: 1350px) {
  .intro {
    &-socials {
      right: 2%;
    }
  }
}

@media (min-width: 1340px) and (max-width: 1400px) {
  .app-title {
    margin-left: 10%;
  }
}

@media (min-width: 1200px) and (max-width: 1339px) {
  .intro {
    &-circle-animation {
      margin-left: -28%;
    }

    &-title {
      font-size: 110px;
      line-height: 110px;

      & > span {
        &:after {
          width: 120px;
          height: 120px;
          top: -23%;
          left: -59%;
          padding-top: 40px;
          padding-right: 10px;
        }

        &:before {
          top: 47%;
        }
      }
    }
  }

  .app {
    &-title {
      text-align: center;

      & > span {
        &:after {
          left: -125%;
        }
      }
    }
  }

  .skill-list {
    width: 80%;
  }

  .boss {
  }
}

@media screen and (max-width: 1200px) {
  .intro {
    &-title {
      font-size: 96px;
      line-height: 96px;

      & > span {
        &:after {
          width: 100px;
          height: 100px;
          padding-right: 5px;
          padding-top: 33px;
          top: -22%;
          left: -57%;
        }

        &:before {
          width: 20px;
          height: 20px;
          top: 41%;
        }
      }
    }

    &-circle-animation {
      margin-left: unset;
    }
  }

  .we-need {
    &-inner {
    }
  }

  .skill-list {
    width: 100%;
  }

  .app {
  }

  .info-list {
    &__item {
      height: 75px;
      line-height: 150%;
    }
  }
  .squad {

    &-col {
      margin-left: unset;
    }

    &-item {
      &__role {
      }
    }

    & > .row {
      & > div:nth-child(9) {
        margin: 30px auto 0;
      }

      & > div:nth-child(10) {
        margin: 30px auto 0;
      }
    }
  }

  .boss {
  }

  .team {

  }
  .footer {
    &-politics {
      white-space: nowrap;
    }
  }
}

@media screen and (max-height: 1000px) {
  .intro {
    &-title {
      margin-top: 40px;
    }

    &-circle {
      &-animation {
        display: flex;
        align-items: center;
        top: 0;

        &__img {
          width: 500px;
          height: 500px;
        }
      }
    }
  }
}

@media screen and (max-width: 992px) {
  .intro {

    &-title {
      font-size: 76px;
      line-height: 76px;

      & > span {
        &:after {
          width: 90px;
          height: 90px;
          top: -36%;
          left: -66%;
          padding-right: 10px;
          padding-top: 41px;
        }

        &:before {
          top: 36%;
          left: -67%;
          width: 20px;
          height: 20px;
        }
      }
    }

    &-socials {
      height: 50px;
      font-size: 16px;
    }

    &-circle-animation {
      top: -40%;
      right: 30%;

      &__img {
        width: 450px;
        height: 450px;
      }
    }
  }

  .btn-contact {
    &-social {
      width: 220px;
      font-size: 14px;
    }
  }

  .app {
    &-title {
      text-align: center;

      & > span {
        &:after {
          padding-left: 23px;
        }
      }
    }
  }
  .nav {
    font-size: 14px;
  }

  .skill-list {
    width: 80%;
  }

  .team {
    &-header {
      text-align: center;
    }
  }

  .cards {
    &-item {
      margin-top: 50px;
    }

    &-headlines {
      height: 140px;
    }

    &-row {
      margin-top: 20px;
    }
  }

  .we-need {
    &-inner {
    }

    &-title {
    }

    &-text {
      text-align: start;
      margin-top: 20px;
    }
  }

  .boss {
    display: none;
  }
  .feedback {
    &-header {
      margin-bottom: 50px;
      padding-left: 20px;
    }
  }

  .footer {
    background: url("../images/bg_f.png") bottom center, no-repeat;
    height: 230px;
    position: relative;

    &-up {
      top: 0;
    }
  }
}

@media screen and (max-width: 992px) {
  .we-need-header {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 770px) {
  .intro {
    height: 700px;

    &-title {
      font-size: 57px;
      line-height: 80px;

      & > span {
        &:after {
          width: 80px;
          height: 80px;
          top: -53%;
          left: -92%;
          padding-top: 31px;
        }

        &:before {
          left: -79%;
        }
      }
    }

    &-tagline {
    }

    &-socials {
      position: unset;
      font-size: 14px;
    }

    &-circle-animation {
      top: -30%;
      right: 20%;

      &__img {
        width: 400px;
        height: 400px;
      }
    }

    &-down {
      width: 50px;
      height: 50px;
      bottom: 0;
    }
  }

  .btn-contact {
    &-social {
      width: 200px;
    }
  }

  .header {
    height: 60px;

    &:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 3;

    }
  }

  .we-need {
    &-title {
      margin-top: 20px;
    }
  }

  .menu-default {
    display: none !important;
  }

  .menu-burger {
    display: flex !important;
  }

  .social {
    margin-top: 15px;

  }

  .form {
    margin-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .feedback {
    &-info {
      padding-left: 5%;
      padding-right: 5%;
    }
  }
  //warn
  .item-image {
    width: 180px;
    height: 180px;
  }

  .footer {
    &:before {
      border-width: 50px 50vw 0 50vw;
    }

    margin-top: 42px;


    .my-container {
      height: 200px;
      padding-top: 35px;
    }

    &-row {
      height: 100%;
    }

    &-logo, &-social {
      display: flex;
      justify-content: flex-end;
      flex-direction: column;
      align-items: center;
      margin-bottom: 20px;
    }

    &-lms, &-copyright, &-email, &-politics {
      font-size: 14px;
    }

    &-logo {
      justify-content: flex-end;
      align-items: self-start;

      &-img {
        height: 50px;
        width: 50px;
      }
    }

    &-сopyright {
      padding-top: 10px;

    }

    //&-social {
    //  margin-bottom: 20px;
    //}

    &-icon {
      &__instagram {
        & > img {
        }
      }

      &__linkedin {
        & > img {
        }
      }
    }

    &-up {
      height: 50px;
      width: 50px;
    }
  }
}

@media screen and (max-width: 575px) {
  .intro-pc {
    display: none !important;
  }
  .intro-mobile {
    margin-top: 45px;
    display: flex !important;
  }
  .intro-down-desc {
    display: none;
  }
  .intro-down-mobile {
    display: flex;
  }
  .intro {
    overflow: visible;
    height: 600px;
    padding-top: 100px;
    align-items: flex-start;
    background: url("../images/bg_mb.png") center center, no-repeat;

    &:before {
      border-width: 0 50vw 60px 50vw;
    }

    &-inner {
      display: flex;
      justify-content: center;
    }

    &-title {
      white-space: nowrap;
      margin-top: 20px;
      text-align: center;
      font-size: 40px;
      line-height: 40px;

      & > span {
        &:after {
          width: 50px;
          height: 50px;
          padding-top: 19px;
          padding-left: 25px;
          top: -32%;
          left: unset;
          right: 0;
        }

        &:before {
          top: 43%;
          left: -84%;
          width: 10px;
          height: 10px;
        }
      }
    }

    &-model3d {
      display: none;
    }

    &-circle-animation {
      position: unset;
      display: flex;
      justify-content: center;
      align-items: center;
      top: unset;
      right: unset;

      &-col {
        height: 180px;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      &__img {
        width: 180px;
        height: 180px;
      }
    }

    &-preloader {
      width: 75px !important;
      height: 75px !important;
    }

    &-soc-col {
      display: flex;
      justify-content: center;
    }

    &-socials {
      text-align: center;
      line-height: 150%;
      width: 100%;
      display: flex;
      align-items: center;

    }

    &-down {
      width: 40px;
      height: 40px;
      bottom: -2%;

      & > img {
        width: 14px;
        height: 8px;
      }
    }
  }
  .intro-mobile-socials {
    display: flex;
    justify-content: center;

    .intro-socials {
      height: unset;

    }
  }

  .social {
    width: 100%;
    flex-direction: column;
    justify-content: center;

  }

  .header {
    height: 50px;

    &-logo {
      height: 30px;
    }
  }

  .btn-contact {
    width: 150px;
    height: 30px;
    font-size: 12px;

    &-social {
      margin-right: 0;
      margin-top: 20px;
    }
  }


  .cards {
    margin-top: 40px;

    &-headlines {
      width: 140px;
      height: 120px;

      &__title {
        font-size: 30px;
        line-height: 50px;
      }

      &__subtitle {
        font-size: 14px;
      }
    }
  }
  .skill-list {
    width: 100%;

    &-item {
      font-size: 14px;
    }
  }

  .item-image {
    width: 180px;
    height: 180px;
  }

  .squad {
    &-arrow {
      display: flex;
    }

    &-col-show {
      display: none;
    }

  }


  .we-need {
    &-inner {
    }
  }

  .footer-desc {
    display: none !important;
  }

  .footer-mobile {
    display: flex !important;
  }

  .footer {
    height: 180px;

    &-up {
      width: 45px;
      height: 45px;

      & > img {
        width: 14px;
        height: 8px;
      }
    }


    &-copy {
      font-size: 14px;
      height: 100%;
    }

    &-contactus {
      font-size: 10px;
      font-family: RobotoRegular, sans-serif;
      line-height: 134.69%;
      opacity: .6;
    }

    &-email {
      font-size: 12px;
      margin-top: 10px;
    }

    &-social {
      margin-bottom: 0;

      & > div, a {
        display: flex;
        justify-content: flex-start;
      }
    }

    &-mark {
      display: flex;
      align-items: center;
      justify-content: space-between;
      font-size: 10px;
      font-family: RobotoRegular, sans-serif;
    }

    &-copyright, &-politics {
      margin-top: 0;
      font-size: 10px;
    }

    &-politics {
      font-size: 10px;
      opacity: .6;
    }

    &-logo {
      justify-content: flex-end;
      align-items: center;
      margin-bottom: 0;
    }

    &-icon {
      justify-content: flex-end;
      align-items: center;
      flex-direction: column;

      &__instagram {
        & > img {
          width: 22px;
          height: 22px;
        }

      }

      &__linkedin {
        margin: 10px 0 0 0;
        padding-left: 0;

        & > img {
          width: 22px;
          height: 22px;
        }

      }

    }
  }
}

@media screen and (max-width: 420px) {
  .menu-burger {
    .btn-contact {
      font-size: 11px !important;
    }
  }

  .intro {
    &-title {
      white-space: normal;

      & > span {
        &:after {
          right: 0;
          padding-left: 25px;
          padding-top: 19px;
        }
      }
    }

    &-inner {

    }

    &-down {
      bottom: -3%;
    }
  }
  .info-list {
    &__item {
      height: 85px;
    }
  }

  .header {
    &-logo {
      height: 30px;
    }
  }

  .we-need {
    padding-bottom: 40px;

    &-title {
      font-size: 25px;

      & > span {
        &:after {
          width: 40px;
          height: 40px;
          padding-top: 11px;
          padding-right: 2px;
          bottom: 8px;
          left: 0;
        }

        &:before {
          width: 10px;
          height: 10px;
          top: -57%;
          right: 0;
        }
      }
    }

    &-text {
      font-size: 15px;
    }
  }
  .app {
    //margin-top: 0;

    &-title {
      font-size: 25px;

      & > span {
        &:after {
          padding-left: 21px;
          padding-top: 16px;
          bottom: 9px;
          width: 45px;
          height: 45px;
        }

        &:before {
          width: 10px;
          height: 10px;
          top: 25%;
        }
      }
    }
  }
  .team {
    &-header {
      font-size: 25px;

      & > span {
        &:after {
          padding-top: 3px;
          padding-right: 4px;
          bottom: 1px;
          right: -4px;
          width: 40px;
          height: 40px;
        }

        &:before {
          width: 10px;
          height: 10px;
          top: -40%;
        }
      }
    }
  }
  .intro {
    padding-top: 60px;

    &-down {
      width: 40px;
      height: 40px;
      font-size: 20px;
    }

  }
  .skill-list {
    &__item {
      font-size: 12px;
    }
  }
  .item-image {
    width: 160px;
    height: 160px;
  }
  .feedback {
    &-header {
      font-size: 25px;

      & > span {
        &:after {
          padding-top: 11px;
          padding-left: 14px;
          width: 40px;
          height: 40px;
          bottom: 9px;
          right: 5px;
        }

        &:before {
          width: 10px;
          height: 10px;
          bottom: 33%;
          right: 104%;

        }
      }
    }

    &-info {
      font-size: 15px;
    }
  }


  .footer {
    //&-logo {
    //  display: flex;
    //  justify-content: center;
    //}
    //
    //&-email {
    //  font-size: 14px;
    //}
    //
    //&-politics {
    //  font-size: 14px;
    //}
    //
    //&-icon {
    //  &__linkedin {
    //    & > img {
    //      width: 24px;
    //      height: 24px;
    //    }
    //  }
    //
    //  &__instagram {
    //    margin-left: 10px;
    //
    //    & > img {
    //      width: 24px;
    //      height: 24px;
    //    }
    //  }
    //}
  }
}

@media screen and (max-width: 320px) {
  .intro {

    &-down {
    }
  }


  .cards {
    &-headlines {
      width: 120px;
      height: 80px;

      &__title {
        font-size: 25px;
      }

      &__subtitle {
        font-size: 12px;
      }
    }
  }

  .skill-list {
    &__item {
      & > span {
        padding-right: 5px;
        font-size: 25px;
      }
    }
  }

  .squad {
    &-item {
      &__role {

      }
    }
  }

  .item-image {
    width: 140px;
    height: 140px;
  }
  .item-role {
  }
  .social {
    margin-top: 15px;
  }

  .footer {
    &-logo {
      margin-top: 20px;
      justify-content: center;
    }

    &-social {
      margin-top: 20px;
      justify-content: flex-start;
    }

    &-icon {
      margin-top: 20px;
      justify-content: center;
      flex-direction: column;
      align-items: flex-end;
    }

    &-email {
      margin-top: 10px;
      font-size: 11px;
    }

    &-mark {
      margin-top: 20px;
      align-items: center;
      flex-direction: column-reverse;
      justify-content: center;
    }

    &-copyright {
      margin-top: 10px;
    }

    //&-logo {
    //  display: flex;
    //  justify-content: center;
    //}
    //
    //&-copyright {
    //  font-size: 14px;
    //}
    //
    //&-social {
    //  display: flex;
    //  justify-content: center;
    //}
    //
    //&-icon {
    //  &__linkedin {
    //    & > img {
    //      width: 20px;
    //      height: 20px;
    //    }
    //  }
    //
    //  &__instagram {
    //    margin-left: 10px;
    //
    //    & > img {
    //      width: 20px;
    //      height: 20px;
    //    }
    //  }
    //}
    //
    //&-email {
    //  margin-top: 10px;
    //  font-size: 12px
    //}
    //
    //&-politics {
    //  font-size: 12px;
    //  margin-top: 10px;
    //}
    //
    //&-up {
    //  width: 40px;
    //  height: 40px;
    //}
  }
}



